﻿body {
	background-color: #FFFF99;
	padding-left: 2px;
	max-width: 600px;
	
}
h1 {
	font-family: "century gothic", Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
	text-transform: none;
	padding-left: 5px;
	text-align:center
}
h2 {
	font-family: "century gothic", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	padding-left: 5px;
	text-align:center
}
p {
	font-family: "century schoolbook", "Times New Roman", Times, serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-align: left;
	padding-left: 5px;
}
h3 {
	font-family: "century gothic", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
}
